Description
Dear, Pak Yusuf.

Mohon bantuannya, pada form di DS2, untuk field :
1. Adjusted Score KPI
2. Adjusted Score Competency

a. Dibuatkan pembeda, boleh diberi warna atau dengan diBold nama fieldnya.

b. Dihilangkan default nilainya, biarkan saja kosong.

Terima Kasih.

History

#1 - 05/30/2022 04:41 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 06/02/2022 11:15 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#3 - 06/09/2022 11:31 AM - ericsson ericsson
- Status changed from QA Test to Closed
